/*     888795 : 스크롤 블록/셀 슬라이드 js      */
.empty__888795__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__888795__ p{font-size:17px;font-weight:bold}
.empty__888795__ dl{margin:0;text-align:left;color:#333}
.empty__888795__ dt{margin-bottom:5px;font-size:14px}
.empty__888795__ dd{margin:0;font-size:13px}


/*     887745 : 이미지 (비율형)      */
.img_ratio__887745__ {max-width:100%;vertical-align:top}
.img_ratio__887745__ * {box-sizing:border-box}
.img_ratio__887745__ a {display:block;vertical-align:top}
.img_ratio__887745__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__887745__ img {width:auto}
}

/*     887765 : 이미지 (비율형)      */
.img_ratio__887765__ {max-width:100%;vertical-align:top}
.img_ratio__887765__ * {box-sizing:border-box}
.img_ratio__887765__ a {display:block;vertical-align:top}
.img_ratio__887765__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__887765__ img {width:auto}
}

